{
	"name": "form/nc/nc-define/nc-layout-editor/nc-element-property/init.json",
	"javascript": "form/nc/nc-define/nc-layout-editor/nc-element-property/nc-element-property.js",
	"layout": "form/nc/nc-define/nc-layout-editor/nc-element-property/nc-element-property.json"
}
